<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../public/css/app_ar.css">
</head>
<body>

    <!--  Navbar  -->
    <nav class="navbar">
        <div class="container-fluid">
            <ul class="navbar__nav">

                <li class="navbar__item">
                   logo
                </li>

                <li class="navbar__item">
                    <a href="#"><i class="fa fa-shopping-cart"></i></a>
                </li>

                <li class="navbar__item navbar__search">
                    <form class="" action="" method="post">
                        <div class="input-group">
                            <button type="submit" class="input-group-prepend">
                                <i class="fa fa-search"></i>
                            </button>
                            <input type="text" class="form-control" aria-label="Username">
                        </div>
                    </form>
                </li>

                <li class="navbar__item">
                    <a href="#"><i class="fa fa-star"></i></a>
                </li>
                <li class="navbar__item">
                    <a href="#"><i class="fa fa-user"></i></a>
                </li>
                <li class="navbar__item">
                    <a href="#">En</a>
                </li>
            </ul>
        </div>
    </nav>

    <!--  Header  -->
    <header class="header">
        <div class="container">
            <div class="header__slider slick-slider">
                <div class="header__slide">
                    <img src="../public/images/Untitled-1.png" class="w-100">
                </div>
                <div class="header__slide">
                    <img src="../public/images/Untitled-1.png" class="w-100">
                </div>
                <div class="header__slide">
                    <img src="../public/images/Untitled-1.png" class="w-100">
                </div>
            </div>
        </div>
    </header>

    <!--  Programs  -->
    <section class="section">
        <div class="container">
            <div class="programs">
                <div class="program">
                    <img src="../public/images/2.png" alt="" class="w-100">
                    <div class="program__content">
                        <div class="program__overlay">
                            <p class="program__details">
                            </p>
                        </div>
                        <h3 class="program__title"> عنوان تجريبي </h3>
                    </div>
                </div>
                <div class="program">
                    <img src="../public/images/Untitled-2.png" alt="" class="w-100">
                    <div class="program__content">
                        <div class="program__overlay">
                            <p class="program__details">
                            </p>
                        </div>
                        <h3 class="program__title"> عنوان تجريبي </h3>
                    </div>
                </div>
                <div class="program">
                    <img src="../public/images/Untitled-2.png" alt="" class="w-100">
                    <div class="program__content">
                        <div class="program__overlay">
                            <p class="program__details">
                            </p>
                        </div>
                        <h3 class="program__title"> عنوان تجريبي </h3>
                    </div>
                </div>
                <div class="program">
                    <img src="../public/images/Untitled-5.png" alt="" class="w-100">
                    <div class="program__content">
                        <div class="program__overlay">
                            <p class="program__details">
                            </p>
                        </div>
                        <h3 class="program__title"> عنوان تجريبي </h3>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <script src="../public/js/app.js"></script>
</body>
</html>